name: EasyImage2.0
tags:
  - 实用工具
title: 一款功能强大无数据库的图床 2.0 版
description: 一款功能强大无数据库的图床 2.0 版
additionalProperties:
  key: easyimage2
  name: EasyImage2.0
  tags:
    - Tool
  shortDescZh: 一款功能强大无数据库的图床 2.0 版
  shortDescEn: A powerful database-free graph bed version 2.0
  type: website
  crossVersionUpdate: true
  limit: 0
  recommend: 0
  batchInstallSupport: true
  website: https://github.com/icret/EasyImages2.0
  github: https://github.com/icret/EasyImages2.0
  document: https://icret.github.io/EasyImages2.0/
  architectures:
    - amd64
    - arm64
    - arm/v7
